/* Das Layout - Angaben die Bootstrap überschreiben! */
@import "onepagelayout.css";
@import "gallery.css";

/* Eigene CSS-Deklarationen */
body {
color:#999;
font-family: Arial, sans-serif;
}
/* CONTAINER
------------------------------------------ */
.container {
width:100%;
}
/* HAMBURGER
------------------------------------------- */
.navbar-toggle {
background-color: transparent;
background-image: none;
border: none;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #888;
}
.navbar-default .navbar-toggle:hover .icon-bar {
background-color: #000;
}
/* NAVIGATION
------------------------------------------- */

/* LINK-Kontur
-------------------------------------------- */
a, button {
    outline:0!important;
}
.navbar {
margin-bottom: 0px;
border: 1px solid transparent;
background-color: #fff !important;
}
.navbar-brand {
padding-left: 80px!important;
}
h1, h2, h3 {
padding-bottom:24px;
text-align:center;
}
div.form {
width: 200px;
margin: 50px auto;
}
.dropdown-menu {
position: absolute;
}
/* SUBNAVIGATION
-------------------------------------------- */
aside.sidebar {
width: 100%;
border-radius: 0px;
z-index: 1010;
background-color: transparent;
}
nav.secondary h3 {
margin:0;
padding-top:12px;
border-bottom:1px solid #ccc;
}
nav.secondary li a {
display:block;
background-color:transparent;
padding:10px;
}
nav.secondary li a:hover {
f;
}
nav.secondary ul {
list-style-type:none;
padding:0;
}
nav.secondary li li {
padding:10px;
background-color:transparent;
display:block;
}
nav.secondary li li a {
padding-left:1em;
}
/*nav.secondary li li:hover {
background-color:#fff;
}*/
/* OVERLAY NAVGATION
-------------------------------------------- */
#overlay {
position:absolute;
left: -260px;
transition: 0.5s;
min-width: 320px;
max-width: 320px;
background-color:rgba(250,250,250,0.8)!important;
min-height: 100vh;
background:#ccc!important;
box-shadow: 0px 3px 6px rgba(0,0,0,0.7);
}
#overlay:hover {
left:0;
}
#overlay .overlaylogo {
background:none;
}
#sidebar.active {
margin-left: -250px;
}
.overlaybtn {
display:block;
}
#overlay .nav a {
color:#333;
}
#overlay .nav ul {
list-style-type:none;
padding:0;
}
#overlay .nav li li {
padding:10px;
background-color:transparent;
display:block;
}
#overlay .nav li li a {
padding-left:1em;
}
#overlay .nav li li:hover {
background-color:#fff;
}
/* Nav Sort für TilePage 
--------------------------------------------*/
nav.sort {
    
}
nav.sort ul li {
    display: inline-block;
    padding: 0 24px 0 0;
    margin: 0 0 0 -12px;
}
ul#navi a {
    color:#979797!important;
}
ul#navi a.active {
    color:var(--col1)!important;
}
/* MultiPage **************************************/
div.multipagecont {
margin: 0;
padding: 0;
width: 100%;
}
div.multipagecont article {
padding:15px 0;
}
div.multipagecont section {
padding:20px 15px 15px 15px;
}
/* Responsiv Video ********************************/
.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}
/* KachelPage / SortPage *************************************/
div.kacheln {
display:flex;
flex-wrap: wrap;
}
div.kachelcontent {
width:300px;
height:300px;
margin: 0px 12px 12px 0px;
border:1px solid #ccc;
background-size:cover;
background-position: center center;
overflow:hidden;
}
a.kachel {
text-decoration: none;
width: 33%;
display: flex;
justify-content: space-around;
}
div.kachelcontent {
margin: 0px 1% 1% 0px;
width: 100%!important;
}
a .kacheltitel {
font-size: 1.8em;
font-weight: bold;
text-align: left;
width: 100%;
display: block;
padding:6px;
}
a.kachel {
text-decoration:none;
}
a .kachelcontent {
border:1px solid #ccc;
}
a .kachelcontent:hover {
border:1px solid var(--col1);
}
div.flexible {
display:flex;
flex-wrap: wrap;
align-items: end;
}
div.flexible h2 {
width:100%;
}
div.flexible div.desc {
width:100%;
align-self:end;
}
/* BLOCKS
-------------------------------------------- */
section {
margin:0;
}
div.breaksign {
margin: 120px 60px 24px 60px;
border-top: 6px solid grey;
text-align:center;
}
div.breaksign span {
position:relative;
width:100%;
top:-50px;
left:auto;
right:auto;
font-size:36px;
}
h2.BlockHolderTitle {
position:absolute;
top:40px;
text-align: center;
width:100%;
z-index: 999;
color: #fff;
text-shadow:1px 1px 3px rgba(0,0,0,0.6);
}
section h2 {
margin-top: 2.7em!important;
margin-bottom:0.7em!important;
}
/* OnePage */
div.OnePage {
margin-top: 1.8ex;
column-count: 1;
column-gap:2em;
column-width: 80%;
column-rule-style:dotted;
column-rule-width:2px;
column-rule-color:silver;
}
div.OnePage h1, div.OnePage h2, div.OnePage h3 {
-webkit-column-span: all;
column-span: all;
}
/* Footer
-------------------------------------------- */
.right > p > a > img {
width:30px;
height:auto;
}
.right > p > a > img:hover {
opacity:0.5;
}
p.social img {
max-width:20px;
height:auto;
background:none;
}
p.social svg {
fill: red;
}
/* WYSIWYG EDITOR ALIGNMENT CLASSES
-------------------------------------------- */
.left {
text-align: left
}
.center {
text-align: center
}
.right {
text-align: right
}
/* IMAGES
-------------------------------------------- */
img {
height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
background: transparent url(../images/ajax-loader.gif) no-repeat center center;
}
img.left {
float: left;
width:auto;
max-width: 50%;
margin: 5px 20px 10px 0;
}
img.right {
float: right;
width:auto;
max-width: 50%; /* Responsive width */
margin: 5px 0 10px 20px;
}
img.leftAlone {
float: left;
margin-right: 100%;
margin-bottom: 10px;
clear: both;
width:auto;
max-width:100%;
}
img.center {
float: none;
/*width:auto;*/
margin-left: auto;
margin-right: auto;
display: block;
margin-bottom: 10px;
clear: both;
}
/* BLOG
-------------------------------------------- */
div.blog-post-container {
display: flex;
flex-wrap: wrap;
justify-content: space-around;
}
div.blog-post-teaser {
flex-direction: column;
width: 30%;
min-width:200px;
border:1px solid #999;
padding:6px;
margin:12px 0px;
box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}
div.blog-post-teaser a {
color:#555;
}
div.blog-post-teaser a:hover {
color:#900;
}
a.current {
color:#f00;
}
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
/* TilePage **************************************/
a.kachel {
text-decoration: none;
width: 33%;
}
div.kachelcontent {
margin: 0px 1% 1% 0px;
width: 100%!important;
}
div.multipage article {
padding:15px;
}
article.multipagecontent {
padding: 15px!important;
}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
section {
margin: 0 15px 0 15px;
}
/* TilePage **************************************/
a.kachel {
text-decoration: none;
width: 50%;
}
div.kachelcontent {
margin: 0px 1% 1% 0px;
width: 100%!important;
}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
div.Page {
column-count: 1!important;
column-gap: 0em;
column-width: 100%;
}
.dropdown-menu {
position: relative;
display:block;
top: 0;
left: 0;
clear: left;
min-width: 100%;
padding: 5px 0 0 15px;
margin: 2px 0 12px 0;
border: none;
border-radius: 0;
-webkit-box-shadow: 0 0 0;
box-shadow: 0 0 0;
}
.navbar-nav li a:hover, .navbar-nav li a.active {
color: #ffffff !important;
background-color: #005489 !important;
}
.caption {
display:none;
}
div.OnePageText {
  padding: 10px;
}
/* TilePage **************************************/
a.kachel {
text-decoration: none;
width: 50%;
}
div.kachelcontent {
margin: 0px 1% 1% 0px;
width: 100%!important;
}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
/* TilePage **************************************/
a.kachel {
text-decoration: none;
width: 100%;
}
div.kachelcontent {
width: 100%!important;
}
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}